/**
 * Header CSS [START]
 */

.header {
	background: #FFF;
	background: rgba(255,255,255,.98);
	border-bottom: 4px solid #C9CACB;
	border-bottom: 4px solid rgba(147,149,151,.5);
	left: 0;
	padding: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
}
.header a {
	text-decoration: none;
}

.header .menu {
	list-style: none;
}
.header .menu.inline {
	display: inline-block;
}
.header .menu .submenu.collapsed .icon-arrow-up:before {
	content: "\e607";
}
.header .menu {
	float: right;
	font-size: 10px;
	padding-top: 11px;
	padding-bottom: 0;
}
.header .menu li {
	border-right: 1px solid #000;
	display: inline-block;
	float: left;
}
.header .menu li a {
	color: #000;
	padding: 0 5px;
}
.header .menu li:last-child {
	border-right: none;
}
.header .menu li a:hover,
.header .menu li.active a,
.header .menu li.submenu.collapsed a:hover {
	color: #EB002A;
}
.header .menu li a span {
	font-size: 4px;
	padding-left: 5px;
	vertical-align: middle;
}
.header .menu li:last-child a span {
	padding-right: 10px;
}
.header .menu li.submenu a {
	background: #FFF;
	color: #EB002A;
	padding-bottom: 14px;
	padding-top: 12px;
	-webkit-transition: color .2s ease-in-out, background .2s ease-in-out;
	-moz-transition: color .2s ease-in-out, background .2s ease-in-out;
	-ms-transition: color .2s ease-in-out, background .2s ease-in-out;
	-o-transition: color .2s ease-in-out, background .2s ease-in-out;
	transition: color .2s ease-in-out, background .2s ease-in-out;
}
.header .menu li.submenu.collapsed a {
	background: none;
	color: #000;
	font-weight: normal;
	padding-bottom: 0;
	padding-top: 0;
	-webkit-transition: color .2s ease-in-out, background .2s ease-in-out;
	-moz-transition: color .2s ease-in-out, background .2s ease-in-out;
	-ms-transition: color .2s ease-in-out, background .2s ease-in-out;
	-o-transition: color .2s ease-in-out, background .2s ease-in-out;
	transition: color .2s ease-in-out, background .2s ease-in-out;
}
.header .menu li.submenu.collapsed .submenu-dropdown,
.mobile-search.collapsed .submenu-dropdown {
	opacity: 0;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	visibility: hidden;
}
.header .menu li.submenu .submenu-dropdown {
	background: #FFF;
	border-bottom: 4px solid #EB002A;
	left: 0;
	opacity: 1;
	overflow: hidden;
	padding-top: 29px;
	padding-bottom: 29px;
	position: fixed;
	right: 0;
	top: 38px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	visibility: visible;
	z-index: 3;
}
.header .menu li.submenu .submenu-dropdown li {
	border-right: 0;
}
.header .menu li.submenu .submenu-dropdown .item {
	max-width: 175px;
	text-align: center;
}
.header .menu li.submenu .submenu-dropdown .item .image {
	margin-bottom: 12px;
	position: relative;
}
.header .menu li.submenu .submenu-dropdown .item .image img {
	border: 1px solid #FFF;
	border-radius: 43px;
	max-width: 85px;
}
.header .menu li.submenu .submenu-dropdown .item .text {
	margin-bottom: 16px;
	margin-left: 15px;
	text-align: left;
}
.header .menu li.submenu .submenu-dropdown .item .links {
	font-weight: 700;
}
.header .menu li.submenu .submenu-dropdown .item .links a span {
	font-size: 13px;
	vertical-align: text-bottom;
}

.header .topnav {
	margin: 0;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .country-icon {
	color: #E8E8E9;
	font-size: 90px;
	left: -10px;
	position: absolute;
	top: 50px;
	z-index: -1;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .country-icon.icon-country-na {
	left: 5px;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .country-icon.icon-country-sa {
	font-size: 115px;
	left: 25px;
	top: 35px;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .countries {
	float: left;
	padding-left: 0;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .countries .continent {
	font-weight: 700;
	padding-bottom: 16px;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .countries li {
	display: block;
	float: none;
	padding-bottom: 8px;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .countries li.indented {
	display: inline-block;
	padding-bottom: 0;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .countries li a {
	background: none;
	font-weight: normal;
	padding-left: 0;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .countries li a:hover {
	text-decoration: underline;
}
.header .menu li.submenu .submenu-dropdown.country-submenu .countries li .menu {
	float: left;
	padding-left: 20px;
}

.header .nav {
	font-size: 26px;
	margin: 0;
	padding-bottom: 32px;
	padding-top: 7px;
	position: relative;
}
.header .nav .logo {
	padding: 0 30px;
	white-space: nowrap;
}
.header .nav .logo a:hover {
	font-weight: normal;
}
.header .nav .logo .icon-aramark-logo-text {
	color: #000;
	font-size: 23px;
}
.header .nav .logo .icon-aramark-logo-icon {
	font-size: 44px;
	margin-left: -9px;
	vertical-align: middle;
}
.header .nav .logo a:hover .icon-aramark-logo-icon {
	color: #ED1622;
}

.header .nav .main-menu {
	overflow-y: visible;
	padding-right: 0;
	position: static;
}
.header .nav .main-menu .menu {
	float: right;
	margin-bottom: 0;
	margin-right: 60px;
	margin-top: -10px;
	padding-top: 0;
}
.header .nav .main-menu > .menu {
	margin-right: 0;
}
.header .nav .main-menu .menu > li {
	border-right: 1px solid #D1D2D4;
	display: inline-block;
	float: left;
	font-size: 14px;
	font-weight: 700;
	height: 40px;
	margin-top: 13px;
	padding-top: 10px;
}
.header .nav .main-menu .menu > li:last-child {
	border-right: none;
}
.header .nav .main-menu .menu > li.active > a{
	border-bottom: 4px solid #EB002A;
}
.header .nav .main-menu .menu > li a {
	color: #000;
	padding: 11px 20px;
	padding-bottom: 8px;
}
.header .nav .main-menu .menu > li.submenu > a,
.header .nav .main-menu .menu > li[class=""] > a,
.header .nav .main-menu .menu > li.upper > a {
	padding-bottom: 22px;
	-webkit-transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
	-moz-transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
	-ms-transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
	-o-transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
	transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
}
.header .nav .main-menu .menu > li[class="active"] > a,
.header .nav .main-menu .menu > li.active.upper > a {
	-webkit-transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
	-moz-transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
	-ms-transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
	-o-transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
	transition: color .2s ease-in, background .5s ease-in-out, padding .01s ease-in-out;
}
.header .nav .main-menu .menu > li.submenu > a,
.header .nav .main-menu .menu > li[class=""] > a:hover,
.header .nav .main-menu .menu > li.active.upper > a:hover,
.header .nav .main-menu .menu > li.upper > a:hover,
.header .nav .main-menu .menu > li[class="active"] > a:hover {
	color: #EB002A;
}
.header .nav .main-menu .menu > li.submenu.collapsed > a,
.header .nav .main-menu .menu > li.active.upper > a {
	color: #000;
	padding-bottom: 8px;
	-webkit-transition: color .2s ease-in, background .2s ease-in-out .3s;
	-moz-transition: color .2s ease-in, background .2s ease-in-out .3s;
	-ms-transition: color .2s ease-in, background .2s ease-in-out .3s;
	-o-transition: color .2s ease-in, background .2s ease-in-out .3s;
	transition: color .2s ease-in, background .2s ease-in-out .3s;
}
.header .nav .main-menu .menu li.submenu {
	background: #FFF;
}
.header .nav .main-menu .menu li.submenu.collapsed {
	background: none;
}
.header .nav .main-menu .menu li.submenu.collapsed a {
	font-weight: 700;
}
.header .nav .main-menu .menu li.submenu.collapsed a:hover {
	color: #000;
}
.header .nav .main-menu .menu li.submenu .submenu-dropdown {
	font-size: 12px;
	font-weight: normal;
	position: fixed;
	top: 95px;
}
.header .nav .main-menu .menu li.submenu .submenu-dropdown a,
.header .nav .main-menu .menu li.submenu.services .submenu-dropdown .item {
	background: none;
}
.header .nav .main-menu .menu li.submenu .submenu-dropdown .description {
	line-height: 18px;
	text-align: right;
}
.header .nav .main-menu .menu li.submenu .submenu-dropdown .description .text a {
	color: #333;
	display: inline-block;
	font-weight: normal;
	padding: 0;
	text-decoration: underline;
}
.header .nav .main-menu .menu li.submenu .submenu-dropdown .description .link a {
	color: #EB002A;
	font-weight: 700;
	padding-left: 0;
	padding-right: 0;
}
.header .nav .main-menu .menu li.submenu .submenu-dropdown .width-wrapper > li:first-child {
	border-right: 1px solid #D1D2D4;
}

/*Services menu specific*/
.header .nav .main-menu .menu li.submenu.services .submenu-dropdown .item {
	max-width: 100%;
	text-align: center;
}
.header .nav .main-menu .menu li.submenu.services .submenu-dropdown .item a:hover .image img {
	border: 2px solid #EB002A;
	border-radius: 43px;
}
.header .nav .main-menu .menu li.submenu.services .submenu-dropdown .item .links {
	color: #EB002A;
}
/*End services menu*/

/*Industries menu specific*/
.header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list .industry {
	font-weight: 700;
}
.header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list .industry a{
  color: #000000;
	font-weight: 700;
}
.header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list ul li a {
	color: #EB002A;
	font-weight: normal;
	line-height: 15px;
	padding: 0;
}
.header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list ul li a:hover {
	text-decoration: underline;
}
.header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list,
.header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list > li > ul {
	padding-left: 0;
}
.header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list > li {
	padding-right: 0;
}
.header .nav .main-menu .menu li.submenu.industries .submenu-dropdown .industries-list > li > ul > li {
	display: block;
	float: none;
	margin-bottom: 6px;
}
/*End industries menu*/

/*About us menu specific*/
.header .nav .main-menu .menu li.submenu.about-us .submenu-dropdown .content,
.header .nav .main-menu .menu li.submenu.about-us .submenu-dropdown .content > li,
.header .nav .main-menu .menu li.submenu.about-us .submenu-dropdown .content > li > ul,
.header .nav .main-menu .menu li.submenu.about-us .submenu-dropdown .content > li > ul > li a {
	padding-left: 0;
}
.header .nav .main-menu .menu li.submenu.about-us .submenu-dropdown .content > li > ul > li {
	display: block;
	float: none;
}
.header .nav .main-menu .menu li.submenu.about-us .submenu-dropdown .content > li > ul > li a {
	color: #EB002A;
	line-height: 19px;
	padding: 0;
}
.header .nav .main-menu .menu li.submenu.about-us .submenu-dropdown .content > li > ul > li a:hover {
  text-decoration: underline;
}
/*End about us menu*/

/*Careers menu specific*/
.header .nav .main-menu .menu li.submenu.careers ul a,
.header .nav .main-menu .menu li.submenu.careers ul {
	padding-left: 0;
}
.header .nav .main-menu .menu li.submenu.careers .careers-list .title {
	font-weight: 700;
	padding: 0;
}
.header .nav .main-menu .menu li.submenu.careers .careers-list a {
	color: #EB002A;
	font-weight: normal;
	line-height: 20px;
	padding: 0;
}
.header .nav .main-menu .menu li.submenu.careers .careers-list a:hover {
	text-decoration: underline;
}
.header .nav .main-menu .menu li.submenu.careers .careers-list .career-menu {
	padding-left: 0;
}
.header .nav .main-menu .menu li.submenu.careers .careers-list .career-menu li {
	display: block;
	float: none;
}
/*End careers menu*/

/*Search menu specifics*/
.header .nav .main-menu .menu li.submenu.search {
	margin-top: 6px;
  	padding-right: 0px !important; 
}
.header .nav .main-menu .menu li.submenu.collapsed.search {
	margin-top: 6px;
}
.header .nav .main-menu .menu li.submenu.search .submenu-toggle {
	padding-bottom: 23px;
	padding-left: 14px;
	padding-right: 33px;
}
.header .nav .main-menu .menu li.submenu.search.collapsed .submenu-toggle {
	padding-left: 14px;
	padding-right: 33px;
}
.header .nav .main-menu .menu li.submenu.search .submenu-toggle span {
	font-size: 35px;
	padding-left: 0;
	padding-right: 0;
}
.header .nav .main-menu .menu li.submenu.search .submenu-toggle span.icon-search-bg:before {
	color: #D1D2D4;
	content: "\e612";
}
.header .nav .main-menu .menu li.submenu.search.collapsed .submenu-toggle span.icon-search-bg:before {
	color: #EB002A;
	content: "\e610";
}
.header .nav .mobile-search {
	background: #FFF;
	z-index: 3;
}
.header .nav .main-menu .menu li.submenu.search ul,
.header .nav .mobile-search ul {
	padding-left: 0;
}
.header .nav .mobile-search ul {
	list-style: none;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li:first-child {
	border-right: none;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li form {
	border-bottom: 1px solid #C2C2C2;
	height: 77px;
	position: relative;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li form .search-wrapper {
	left: 0;
	right: 116px;
	position: absolute;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li form input {
	border: none;
	color: #EB002A;
	font-size: 52px;
	font-weight: 700;
	height: 76px;
	outline: none;
	width: 100%;
}
.header .nav .mobile-search .submenu-dropdown > li form .search-wrapper {
	left: 0;
	right: 70px;
	position: absolute;
}
.header .nav .mobile-search .submenu-dropdown > li form {
	border-bottom: 1px solid #C2C2C2;
	height: 49px;
	position: relative;
}
.header .nav .mobile-search .submenu-dropdown > li form input {
	border: none;
	color: #EB002A;
	font-size: 22px;
	font-weight: 700;
	margin-top: 6px;
	outline: none;
	width: 100%;
}

.header .nav .mobile-search .submenu-dropdown > li span.icon-cancel {
	color: #D1D2D4;
	font-size: 22px;
	padding: 5px 5px 12px 5px;
	position: absolute;
	right: 40px;
	top: 7px;
}

.header .nav .mobile-search .submenu-dropdown > li span.icon-search-bg {
	color: #EB002A;
	font-size: 30px;
	padding: 0 0 10px 10px;
	position: absolute;
	right: 0;
	top: 7px;
}
.header .nav .mobile-search .submenu-dropdown > li .search-results > li {
	margin-top: 0;
	padding: 0;
}
.header .nav .mobile-search .submenu-dropdown > li .search-results a {
	color: #333;
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 0;
}
.header .nav .mobile-search .submenu-dropdown > li .search-results a .highlight {
	font-size: 14px;
	font-weight: 700;
	padding: 0;
	vertical-align: baseline;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li span.icon-cancel {
	color: #D1D2D4;
	font-size: 30px;
	padding: 16px 15px 12px 15px;
	position: absolute;
	right: 69px;
	top: 7px;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li span.icon-cancel:before,
.header .nav .mobile-search .submenu-dropdown > li span.icon-cancel:before {
	vertical-align: super;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li span.icon-search-bg {
	color: #EB002A;
	font-size: 59px;
	padding: 0 0 10px 10px;
	position: absolute;
	right: 0;
	top: 7px;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li span.icon-cancel:hover,
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li span.icon-search-bg:hover,
.header .nav .mobile-search .submenu-dropdown > li span.icon-cancel:hover,
.header .nav .mobile-search .submenu-dropdown > li span.icon-search-bg:hover {
	cursor: pointer;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li .search-results > li {
	padding: 0;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li .search-results a {
	color: #333;
	display: block;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 0;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li .search-results > li:first-child a {
	padding-top: 20px;
}
.header .nav .main-menu .menu li.submenu.search .submenu-dropdown .width-wrapper > li .search-results a .highlight {
	font-size: 18px;
	font-weight: 700;
	padding: 0;
	vertical-align: baseline;
}
/*End search menu*/


/**
 * Header CSS [END]
 */

/**
 * Subheader CSS [START]
 */

.subheader {
	background: rgba(255,255,255,.98);
	left: 0;
	margin: 0;
	position: fixed;
	top: 122px;
	width: 100%;
}
.subheader.subheader2 {
	top: 158px;
}
.subheader .wrapper {
	float: right;
	padding-bottom: 10px;
	padding-right: 90px;
	padding-top: 10px;
}
.subheader .wrapper h4,
.subheader .wrapper ul {
	display: inline-block;
}
.subheader .wrapper h4 {
	margin: 0;
	vertical-align: text-top;
}
.subheader .wrapper span {
	vertical-align: top;
}
.subheader .wrapper ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	vertical-align: text-bottom;
}
.subheader .wrapper ul li {
	border-left: 1px solid #D1D2D4;
	float: left;
	padding: 0 7px;
}
.subheader .wrapper ul li:first-child {
	border-left: none;
}
.subheader .wrapper ul li a {
	color: #000;
}
.subheader .wrapper ul li.active a {
	color: #EB002A;
}
.subheader .wrapper ul li a:hover {
	color: #EB002A;
}

/**
 * Subheader CSS [END]
 */

/**
 * Footer CSS [START]
 */

.footer {
	border-top: 4px solid #C9CACB;
	border-top: 4px solid rgba(147,149,151,.5);
}
.footer .footer-top {
	margin-left: 0;
	margin-right: 0;
	padding: 29px 0;
}
.footer .footer-top .about h3 {
	margin-top: 0;
}
.footer .footer-top .sitemap {
	border-left: 1px solid #D1D2D4;
}
.footer .footer-top .sitemap ul {
	list-style: none;
}
.footer .footer-top .sitemap ul .section {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 5px;
}
.footer li.section a {
  color: #000000;
}
.footer .footer-top .sitemap ul .section .icon-link-expand {
	display: none;
	float: right;
	color: #EB002A;
}
.footer .footer-top .sitemap ul a {
	display: block;
	margin-bottom: 10px;
}
.footer .footer-top .sitemap ul a:hover {
	text-decoration: underline;
}

.footer .footer-bottom {
	margin-left: 0;
	margin-right: 0;
}

.footer .footer-bottom .links {
	border-top: 1px solid #D1D2D4;
	font-size: 26px;
	padding-left: 0;
	padding-top: 29px;
	padding-bottom: 20px;
	padding-right: 0;
}
.footer .footer-bottom .links a {
	text-decoration: none;
}

.footer .footer-bottom .links .logo .icon-aramark-logo-text {
	color: #000;
	font-size: 23px;
}
.footer .footer-bottom .links .logo .icon-aramark-logo-icon {
	font-size: 44px;
	margin-left: -9px;
	vertical-align: middle;
}

.footer .footer-bottom .links .social ul.social-links {
	list-style: none;
	float: right;
}
.footer .footer-bottom .links .social ul.social-links li {
	display: inline-block;
	font-size: 44px;
}
.footer .footer-bottom .links .social .icon-social-fb {
	color: #3A5897;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.footer .footer-bottom .links .social .icon-social-fb:hover {
	color: #1A3877;
}
.footer .footer-bottom .links .social .icon-social-tw {
	color: #49C9F2;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.footer .footer-bottom .links .social .icon-social-tw:hover {
	color: #29A9D2;
}
.footer .footer-bottom .links .social .icon-social-yt {
	color: #CE332C;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.footer .footer-bottom .links .social .icon-social-yt:hover {
	color: #AE130C;
}
.footer .footer-bottom .links .social .icon-social-li {
	color: #0775B7;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.footer .footer-bottom .links .social .icon-social-li:hover {
	color: #005597;
}
.fix-position {
  padding: inherit !important;
}
/**
 * Footer CSS [END]
 */
